Subject: Permission control.

From: "Ali Davachi" <[email-masked]>
Date: Fri, 2 Aug 1996 18:17:06 +0000

We are using wu-ftpd and are wondering if it is possible to allow a 
user with a system logon to be limited to their normal home 
directory. Currenlty if a user ftp's into the system, they can 
traverse the filesystem at will.  We do not want to change the passwd 
entry to force a chroot, as these same entries are used for logins.  

Any suggestions or a push in the right direction,

Ali Davachi
[email-masked]